* {
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
}

html, body {
	margin: 0px;
}

.body {
	background-color: #ffffff;
}

body, div, table, thead, tbody, tfoot, tr, td, th, caption {
	font-family: arial;
	font-size: 15px;
	color: #666666;
}

hr {
	background: #bfbfbf;
	height: 1px;
	line-height: 1px;
	border-width: 0px;
	margin: 20px 0px 20px 0px;
}

a {
	color: #002f80;
}

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 1000px;
	max-width: 100%;
	margin: 0px auto 0px auto;
}

	.container .topbg {
		height: 314px;
		/*background-image: url('../gfx/annonce_topbg.jpg');*/
		background-repeat: no-repeat;
		background-position: bottom right;
		position: relative;
	}
	
		.container .topbg .topbg_header {
			position: absolute;
			left: 0px;
			bottom: 62px;
			margin: 0px 20px 0px 20px;
			min-height: 129px;
		}
		
			.container .topbg .topbg_header h1 {
				margin: 0px;
				font-size: 24px;
				color: #ffffff;
			}
			
			.container .topbg .topbg_header h2 {
				margin: 5px 0px 0px 0px;
				font-size: 18px;
				color: #ffffff;
				font-weight: normal;
			}
		
	.container .content {
		padding-top: 30px;
	}
	
		.container .content p:first-child {
			margin-top: 0px;
		}
	
		.container .content .cols {
			display: table-row;
		}
	
		.container .content .cols .col1, .container .content .cols .col2 {
			display: table-cell;
			width: 50%;
			padding: 0px 30px 0px 30px;
			vertical-align: top;
			text-align: justify;
		}
		
		.container .content .cols .col1 {
			border-right: solid 1px #b7b7b7;
		}
		
		.container .content .companylogo {
			text-align: center;
			margin-bottom: 30px;
		}
		
			.container .content .companylogo img {
				max-width: 60%;
				height: auto;
			}
	
	.container .footer {
		padding: 0px 30px 30px 30px;
	}
	
	.container .footer-left {
		float: left;
	}
	
	.container .footer-right {
		float: right;
	}

.button {
	width: 200px;
	max-width: 80%;
	text-align: center;
	background: url('') #00b300;
	color: #ffffff;
	border-width: 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
	padding: 8px 4px 8px 4px;
}

	.button.light {
		background: url('') #00b300;
	}
	
	.button.light:hover {
		background: url('') #00c300;
	}

#navIcons {
	float: left;
	margin: 3px 0px 0px 340px;
}

#navIcons a {
	float: left;
	margin-left: 12px;
}

#linkedInShare, #linkedInFollow {
	float: left;
	margin-left: 10px;
}

img {
	border-width: 0px;
}

.clear {
	clear: both;
	overflow: hidden;
	height: 1px;
}

.pMargin p {
	margin: 0px;
}

.ctaSearch {
	text-align: center;
	margin: 30px 0px 30px 0px;
}

.linkedin-icon {
	width: 16px;
	height: auto;
	position: relative;
	top: 3px;
}


 /* MOBIL */
 
@media (max-width: 768px) {
	
	.container .topimage {
		float: none;
		width: 100%;
	}
	
	.container .toplogo {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 30px;
	}
	
		.container .toplogo img {
			width: auto;
			height: auto;
		}
		
	.container .content {}
	
		.container .content .cols {
			display: block;
		}
	
			.container .content .cols .col1, .container .content .cols .col2 {
				display: block;
				width: 100%;
			}
	
	#navIcons {
		display: none;
	}
	
	#linkedInShare, #linkedInFollow {
		margin: 0px 10px 0px 0px;
	}
	
}